## sms-perl 0.5.2

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man usr/lib/perl5/noris/SMS.pm --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/noris::SMS.3
	pod2man usr/lib/perl5/noris/Encode/OpenITGSM0338.pm --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/noris::Encode::OpenITGSM0338.3

clean:
	rm -f *-stamp
