=== debian/changelog ===
sms-perl (0.5.2) lenny; urgency=low

  * #10024078: Tippfehler korrigiert

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 29 Mar 2010 15:24:39 +0200

sms-perl (0.5.1) lenny; urgency=low

  * #10024078: Anpassungen mail2sms und noris::SMS

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 26 Mar 2010 11:16:29 +0100

sms-perl (0.5.0) lenny; urgency=low

  * #10098439: Umstellung des Anbieters auf OpenIT	

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 02 Mar 2010 11:35:47 +0100

sms-perl (0.4) etch; urgency=low

  * #10051548: SMS-Gateway: Jetzt werden alle Zeichen, die ein Handy, anzeigen
    kann unterstützt

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 14 Sep 2009 19:59:37 +0200

sms-perl (0.3.0-3) etch; urgency=low

  * Test Parameter wird jetzt offiziel unterstützt.
  * Debug gibt zusätzliche Meldungen aus und verschickt die SM(s)
  * Siehe #10024078 für Details

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 09 Jun 2009 16:39:03 +0200

sms-perl (0.3.0-2) etch; urgency=low

  * Vermeidung von Warnungen für pp()-Redefine bei Fehlermeldungen

 -- Martin H. Sluka <fany@noris.net>  Wed, 13 May 2009 19:52:12 +0200

sms-perl (0.3.0-1) etch; urgency=low

  * Nachricht wird vom Betreiber aufgesplittet
  * Anzahl der tatsaechlich Versandten SMS wird korrekt berechnet, selbst wenn
    End2End die SMS aufsplittet, und per Rückgabewert geliefert.
  * Parameter autosplit deprecated

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 29 Apr 2009 10:15:45 +0200

sms-perl (0.2.1-5.1) lenny; urgency=low

  * lenny statt stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 16 Apr 2009 15:40:06 +0200

sms-perl (0.2.1-5) stable; urgency=low

  * Rebuilt for etch.
    - Bumped COMPAT-level and debhelper-version.

 -- Hardy Kestin <hardy@noris.net>  Wed, 11 Jul 2007 11:00:23 +0200

sms-perl (0.2.1-4) stable; urgency=low

  * reverted to sarge.

 -- Hardy Kestin <hardy@noris.net>  Fri, 14 Oct 2005 17:05:08 +0200

sms-perl (0.2.1-3) oldstable; urgency=high

  * New Upstream Release by Martin H. Sluka.
    - see RT#230214 for details

 -- Hardy Kestin <hardy@noris.net>  Fri, 14 Oct 2005 17:03:14 +0200

sms-perl (0.2.1-2) stable; urgency=low

  * Changed dist, arch, Section.

 -- Hardy Kestin <hardy@noris.net>  Tue, 21 Jun 2005 17:57:00 +0200

sms-perl (0.2.1-1) unstable; urgency=high

  * New Upstream Release by Martin H. Sluka.
    - Split long SMs and transmit them separately to Brodos.
      Fixes accounting issues.

 -- Hardy Kestin <hardy@noris.net>  Fri, 20 Aug 2004 15:57:00 +0200

sms-perl (0.2-2) unstable; urgency=high

  * Minor dependency-fix.

 -- Hardy Kestin <hardy@noris.net>  Tue, 27 May 2004 17:29:00 +0200

sms-perl (0.2-1) unstable; urgency=high

  * Splitted frontend and backend because we need the same backend
    for txt2sms too. This is the backend-part from now.

 -- Hardy Kestin <hardy@noris.net>  Tue, 27 May 2004 17:29:00 +0200

mail2sms (0.1-2) unstable; urgency=low

  * Added dependency to libwww-perl (RT# 153077-12).
  * Ooops, forgot marking /etc/mail2sms/sms-c.conf as configfile.
  * Removed dir /var/log/mail2sms/. It was unused.

 -- Hardy Kestin <hardy@noris.net>  Mon, 17 May 2004 09:29:00 +0200

mail2sms (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Thu, 13 May 2004 15:03:41 +0200
