## sms-perl 7.11

=== debian/changelog ===
sms-perl (7.11) wheeze; urgency=low

  * postinstall fragt nicht mehr interaktiv, ob eine /etc/sms-perl/sms.conf angelegt werden soll.

 -- Klaus Franken <klaus.franken@noris.de>  Wed, 23 Dec 2015 17:01:41 +0100

sms-perl (7.10) wheezy; urgency=low

  * #20773074: Setze Praefix "-/" wenn kein Kunde definiert

 -- Klaus Franken <klaus.franken@noris.de>  Mon, 20 Apr 2015 10:53:57 +0200

sms-perl (7.9) wheezy; urgency=low

  * #20748542: Berechnung Multi-SMs auf OpenIT-Doku angepasst

 -- Martin H. Sluka <fany@noris.de>  Mon, 02 Mar 2015 14:41:54 +0100

sms-perl (7.8) wheezy; urgency=low

  * #20666705: Fix documentation, variable names, copy&pastos

 -- Moritz Lenz <mlenz@noris.net>  Mon, 16 Feb 2015 11:18:59 +0100

sms-perl (7.7) wheezy; urgency=low

  * von apt-intern nach apt umgezogen

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 15 Jan 2014 13:15:36 +0100

sms-perl (7.6) wheezy; urgency=low

  * config Verzeichniss angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 16 Sep 2013 13:57:13 +0200

sms-perl (7.5) wheezy; urgency=low

  * config Verzeichniss anlegen, wenn nicht vorhanden

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 13 Sep 2013 18:40:26 +0200

sms-perl (7.4) wheezy; urgency=low

  * #14700910: Passwort aus Config-Datei lesen
  * #14700910: Config-Datei bein Installation generieren

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 22 Jul 2013 10:32:14 +0200

sms-perl (7.3) squeeze; urgency=low

  * Versionsnummern-Foo

 -- Stefan Pfab <spfab@noris.de>  Thu, 18 Jul 2013 14:51:55 +0200

sms-perl (7.1+nmu2) squeeze; urgency=low

  * wieder ein Build für squeeze.

 -- Stefan Pfab <spfab@noris.de>  Thu, 18 Jul 2013 14:50:01 +0200

sms-perl (7.1+nmu1) wheezy; urgency=low

  * #14699522: Unterstützung von registered_delivery, per Default an

 --  <fany@noris.net>  Thu, 18 Jul 2013 13:51:05 +0200

sms-perl (7.1) wheezy; urgency=low

  * #14690613: FQDN als „project“ übermitteln

 -- Martin H. Sluka <fany@noris.net>  Fri, 12 Jul 2013 17:04:04 +0200

sms-perl (7.0) squeeze; urgency=low

  * #14384530: Versions-bump

 -- Moritz Lenz <mlenz@noris.net>  Thu, 02 May 2013 11:56:18 +0200

sms-perl (0.6.3) lenny; urgency=low

  * Umkodierung von orig/Absender (#12855184)

 -- Moritz Lenz <mlenz@noris.net>  Thu, 11 Oct 2011 10:59:27 +0100

sms-perl (0.6.2) lenny; urgency=low

  *  Nagios Perl Interpreter zickt rum mit __END__

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 01 Dec 2011 12:27:19 +0100

sms-perl (0.6.1) lenny; urgency=low

  * Version zum installieren

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 02 Nov 2011 17:36:24 +0100

sms-perl (0.6.0) lenny; urgency=low

  * Ans das neue mail2-Backend angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 31 Oct 2011 15:55:10 +0100

sms-perl (0.5.3) lenny; urgency=low

  * Moved to noris-intern section (#598003)

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Thu, 28 Oct 2010 14:25:43 +0200
