## sms-perl 7.12

=== debian/changelog ===
sms-perl (7.12) wheezy; urgency=low

  * 2. Versuch: es gab schon eine Version 7.11
  * postinstall fragt nicht mehr interaktiv, ob eine /etc/sms-perl/sms.conf angelegt werden soll.

 -- Klaus Franken <klaus.franken@noris.de>  Wed, 23 Dec 2015 17:27:43 +0100
