## sms-perl 7.13

=== debian/changelog ===
sms-perl (7.13) jessie; urgency=low

  * rebuild for jessie
  * postinstall fragt nicht mehr interaktiv, ob eine /etc/sms-perl/sms.conf angelegt werden soll.

 -- Klaus Franken <klaus.franken@noris.de>  Wed, 23 Dec 2015 17:27:43 +0100

sms-perl (7.12) jessie; urgency=low

  * rebuild fpr jessie
  * postinstall fragt nicht mehr interaktiv, ob eine /etc/sms-perl/sms.conf angelegt werden soll.

 -- Klaus Franken <klaus.franken@noris.de>  Wed, 23 Dec 2015 17:27:43 +0100
