=== debian/control ===
Source: sms-perl
Section: noris/server
Priority: optional
Maintainer: Team Entwicklung <entwicklung-d@noris.de>
Build-Depends: debhelper (>> 5), perl-doc
Standards-Version: 3.7.2

Package: sms-perl
Architecture: all
Depends: ${shlibs:Depends}, perl-modules, libcrypt-ssleay-perl, libwww-perl, libdata-dump-perl, libconfig-ini-perl
Description: Interface Module for sending SMS
 This proprietary software  works only for noris network and
 End2End->SMS-Gateway. It uses https to push sms.
